.png, #search_auto .corner, #questions_block .submit .corner {filter: expression(fixPNG(this));}

.banner_header{
	margin-bottom: -2px;
}


#layout {
	/*height: 100%;*/
	margin: 0 0 0 -1px;
	overflow-x: hidden;
	overflow-y: visible;
}




.popup {
	margin-left:0;
	display: inline-block;
	position: relative;
}

.popup:before, .popup ins {
	content:'';
	background:url(/39.35/f/1/global/popup.gif) 0 0.3em no-repeat;
	left:-15px;
	margin-left: 0;
	position: absolute;
	width: 15px;
}


.buenevich_rating h3 .icon {
	left: -70px ! important;
}


#questions_block .submit {
	background: none !important;
	width: expression(this.childNodes[0].offsetWidth + 'px');
	behavior:expression(
		(function(el){
			el.style.width = el.childNodes[0].offsetWidth + 'px';
			el.runtimeStyle.behavior = 'none';
		})(this)
	);
}


#questions_block li label {
	padding: 0;
}
#questions_block li {
	padding: 0.5em 0.3em !important;
}

#training .btn_framed_blue .f {
	height: 2.5em;
}

#search_auto input.submit,
#search_price form.zf .zf-buttons input {
	background: none !important;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/f/1/global/search_button.png', sizingMethod='crop');
}

#search_auto .right_column .right_column_inner {
	background: none !important;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/f/1/global/rating.png', sizingMethod='crop');
}

#search_auto .marks_models form {
	background: none !important;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/f/1/global/search_auto.png', sizingMethod='crop');
	height: 75px;
}

#search_auto.search_old_auto .marks_models form {
	background: none !important;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/f/1/global/search_auto_old.png', sizingMethod='crop');
}


#search_submit_result_container {
	overflow: visible;
}


.js #compare .container .wrap{
	left: 0 ! important;
}

#own_cost .own_cost_terms .refresh {
	background: none !important;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/f/1/global/btn_refresh.png', sizingMethod='crop');
}

.btn_framed .f {
	behavior:expression(
		(function(el){
			el.style.width = $(el).find('.c')[0].offsetWidth + 'px';
			el.runtimeStyle.behavior = 'none';
		})(this)
	);
}

#feedback_popup .btn_framed_blue .f {
	width: 10em !important;
}

#search_submit_result_container .f {
	width: 8em;
}

#complectation_header h2 ul {
	left: -13px!important;
	width: 50%;
}

* html .credit_search_form .zf-buttons {
	z-index: 1;
}
